List Polymarket US series
List series on the Polymarket US exchange.
Headers
Get your API keyAPI key (`sfk_...`)
Items per page, 1–100. Default: 50.
≥ 1 · ≤ 100
Pass `page.nextCursor` from the previous response to get the next page. Keep the other filters the same.
min 1 chars · max 6000 chars
Endpoint-specific response payload.
`found` on success.
one of: found, not_found
Series.
Series id.
Series slug.
Series title.
When the series was created (ISO-8601, UTC).
When the series was last changed (ISO-8601, UTC).
Pagination state for the current page.
Whether another page is available.
Cursor to pass in the next request when more pages exist; null on the last page.
Metadata describing the request and billing outcome.
Unique request identifier for tracing this API call.
min 1 chars
Credits charged for this request.
≥ 0
Public API version that served the response.
one of: v1
Code example
curl "https://api.socialfetch.dev/v1/polymarket/us/series?limit=10" \
-H "x-api-key: YOUR_API_KEY"Responses
Polymarket US series.